建议和反馈

请填写你的反馈内容

问答 > 公有链 > 问答详情
求助中

去维基链线下课堂学习ubuntu一定要14.04的吗?10LK

去维基链线下课堂学习ubuntu一定要14.04的吗?

2019-03-15
0
请先登陆或注册

维基链2019-03-15

请各位学员注意:一种是docker安装,可以是非Ubuntu 14.04;另一种是在linux 里面直接安装,这种是需要必须是Ubuntu 14.04


投一票
评论(2)
赞赏(0)
    1条回答
  • Mars

    centos还不支持么。

  • 维基链回复期待111

    对的,目前只支持Ubuntu 14.04和docker ,建议用docker哈

求助中

解决了这个问题,预计可以帮助到

  • 0
  • 9
  • 9
  • 2
  • 8
邀请

感谢您的善举,每一次解答会成为新人的灯塔,回答被采纳后获得20算力和相应的LK币奖励